gnutls_x509_crl_get_version(3)

NAME
gnutls_x509_crl_get_version - returns the CRL's version number

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crl_get_version(gnutls_x509_crl_t crl);

ARGUMENTS

gnutls_x509_crl_t crl
    should contain a gnutls_x509_crl_t structure

DESCRIPTION
This function will return the version of the specified CRL.

RETURNS
The version number, or a negative value on error.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.